@media (min-width: 980px) {
/* Structure > 980px */
.dimtextarea{
	width:400px;
}
.distel{
	margin:0 0 0 120px
}
}

/* @media only screen and (min-width: 769px) and (max-width: 1024px) { */

@media (min-width: 768px) and (max-width: 979px) {
/* Structure 768 to 1000 */
body {
	background-image: url(../images/background768.png);
	background-repeat: repeat-x;
	background-color: #000;
}
#header 		{width: auto !important; height:auto !important; } 
#nav			{width: 748px; margin: 0 auto;}
#main 			{width: 748px; margin: 0 auto;}
#content 		{width: 99.6%;}
#footer			{width: 100%;height: auto !important;}
h4 {
	font-size: 14px;
}
.logo {
	width: 160px;
	height:150px;
	-moz-box-shadow: 0 0 20px #FFF;
	-webkit-box-shadow:0 0 20px #FFF;
	box-shadow: 0 0 20px #FFF;
	}
#logo {
	margin-top:0px;
	padding:36px 0px 0px 8px;
	}
.azienda{
	width:510px;
	margin-left:220px; 
	}
#header h1 {
	font-size: 1.8em;
	line-height: 0;
	}
#slide {
	width: 500px;
	height:165px;
	float:right;
	}
.slide {
	width: 500px;
	height:200px;
	}
.nav .navlink{
	width:124px;
}
.box-flash {
	display:none;
}
.box-gallery {
	width: 310px;
	margin-right:26px;
}
.slcentra{
	padding-left:7px;
}
.box-news {
	width: 390px;
}
#form {
	width:390px;
}
.dimtextarea{
	width:370px;
}
#section-map {
	width:290px;
	padding:50px 0 0 10px;
	margin-right:20px;
	}
#map {
	width:290px;
	border: 5px solid #333;
	}
.stamp-map {
 	padding:10px 0 0 0;
	}
#foto-gallery{
	width:100%;
	}
#foto-gallery li {
	margin: 5px 12px 18px 12px;
	}
#foto-news{
	/*width:157px;*/
	}
.cornice-foto{
	width:150px;
	margin-right:15px;
	}
#prodotti {
	width:100%;
	height:auto !important;
	overflow:auto;
}
#prodotti h1 {
	width:225px;
	height:30px;
	font-size: 18px;
	color: #f5d575;
	line-height: 25px;
	/* text-shadow: -1px -1px 0 #ccc, 1px -1px 0 #ccc, -1px 1px 0 #ccc, 1px 1px 0 #ccc;  */
}
.categoria {
	width:237px;
	height:185px;
	padding-top:15px;
	margin-bottom:10px;
	margin-right:12px;
}
.dim-fotocat{
	max-width:190px;
	height:158px;
}
.dim-foto {
 	width:150px;
	height:184px
}
.prodotto {
	width:161px;
	height: 250px;
}
.prodotto h4{
	width:151px;
	height: auto !important;
}
#content-front {
	width:730px;
}
#section-box-animation{
	width: 748px;
}
#punti-vendita {
	width:420px;
	}
#mappa-punti-vendita {
	width:300px;
	height:300px;
	}
#map{
	width:300px;
	height:300px;
	}
.footer {
	width: 748px;
	height: auto !important;
}
.footer-social {
	width: 280px;
	height:70px;
}
.footer-newsletter {
	width: 440px;
	height:70px;
}
.footer-azienda {
	width: 320px;
	height:180px;
}
.footer-box {
	width: 176px;
	height:180px;
}
.copyright h4{
	margin:0 auto;
}
}

/* @media only screen and (min-width: 481px) and (max-width: 768px) { */

@media (min-width: 480px) and (max-width: 767px) {
/* Structure  < 767 */
body{background:#000;}
#header 		{width: auto !important; height:auto !important; } 
#nav			{width:100%; float:left;}
#main 			{width:100%;}
#content 		{width:99%; margin:0 auto; height:auto !important}
#footer			{width:100%;height: auto !important;}
/***************** Header */
.logg{
	display:none;
}
.distel{
	padding:0 0 0 120px
}
.btn-responsive-menu{display:block; margin-bottom:10px }
h4 {
	font-size: 12px;
	text-align: left;
}
#nav {
	display:none;
	width:auto !important;
	height:auto !important;
	margin-bottom:25px;
	background:#000
	}
.logo {
	width: 120px;
	height:110px;
	-moz-box-shadow: 0 0 20px #FFF;
	-webkit-box-shadow:0 0 20px #FFF;
	box-shadow: 0 0 20px #FFF;
	}
#logo {
	padding:8px 0px 8px 8px;
	float:none;
	clear:both;
	margin:0 auto;
	text-align:center;
	}
.azienda{
	width:98%;
	height:auto !important;
	margin:0 auto !important;
	float:none;
	clear:both;
	text-align:center;
	padding-top:45px;
}
#header h1 {
	font-size: 1.6em;
	line-height: 1em;
	}
#slide {
	display:none;
	}
.nav .navlink{
	width:147px;
	background: #ccc;
	margin:2px;
}
.nav .navlink:hover, .nav .navhover {
	color:#F2CA4F;
	background: #474747;
	}
#article p, #article h4{
	text-align:left;
}
#section-box-animation{
	width:98% !important;
	height:auto !important;
	margin-top:-25px;
}
.box-flash {
	display:none;
}
.box-gallery, .box-news{
	width: 440px;
	margin:0 auto;
	float:none;
	clear:both;
	margin-top:20px;
}
.slcentra{
	padding-left:65px;
}
.box-news {
	/*width: 430px;*/
}

#form, #section-map {
	width:98%;
	float:none;
	clear:both;
	margin:0 auto;
	border-left:none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	padding-left:0;
}
#form h2 {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	height:35px;
	line-height:35px;
	font-size: 1.3em;
	margin-bottom:0;
	background-color:#666;
	padding-left:5px;
	border-radius: 4px;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
	text-align:center;
}
.distel{
	margin:20px 0 0 0px
}
.dimtextarea{
	width:280px;
}
#section-map {
	height:490px;
	margin-top:-20px;
	}
#map {
	width:440px;
	border: 3px solid #333;
	}
.stamp-map {
 	padding:5px 0 0 0;
	}
#foto-gallery{
	margin:-30px 0 30px 0;
	}
#foto-gallery li {
	width: 140px;
	height: 102px;
	margin: 5px 4px 7px 6px;
	}
#foto-gallery li img {
	width: 120px;
	height: 90px;
	}
#elenco-news h2{
	font-size:15px;
	}
#elenco-news p{
	font-size:12px;
	}
#foto-news{
	/*width:97px;*/
	}
.cornice-foto{
	width:90px;
	margin-right:10px;
	}
#prodotti{
	width:96%;
	margin:20px 0 -25px 10px;
}
#prodotti h1 {
	width:135px;
	height:20px;
	font-size: 15px;
	color: #f5d575;
	line-height: 25px;
	/* text-shadow: -1px -1px 0 #ccc, 1px -1px 0 #ccc, -1px 1px 0 #ccc, 1px 1px 0 #ccc;  */
}
.categoria {
	width:138px;
	height:100px;
	padding-top:15px;
	margin-bottom:7px;
	margin-right:7px;
}
.dim-fotocat{
	max-width:125px;
	height:78px;
}
.dim-foto {
 	width:120px;
	height:147px
}
.prodotto {
	width:131px;
	height: 200px;
	margin-left:10px;
}
.prodotto h4{
	width:124px;
	height: auto !important;
	font-size:11px;
}
.dati-scheda{
	width:99%;
	clear:both;
	}
.photo-product {
	width:200px;
	height:246px;
	margin:-60px 0 -10px 80px;
}
.imm-pallet{
	width:99%;
	clear:both;
	padding-top:20px;
	}
.immpall{
	width:269px;
	height:194px;
	margin-left: 50px;
}
.dati-pallet{
	width:99%;
	clear:both;
	margin-left:0;
	}
#print-folder{
	display:none;
	}
#content-front {
	width:96%;
}
#ricerca{
	width:100% !important;
	margin:15px 4px 15px 0;
	float:left;
}
#sendForm {
	width:200px;
	line-height:16px;
	}
#registra-login{
	width:auto !important;
	height:465px;
	border:none;
	background:none;
}
#registra-login h2 {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #f5d575;
	height: 1.6em;
	padding-top:10px
	}
#registra{
	margin:-10px;
	height:350px;
}
.certificazione{
	width: 40%;
	margin: 0 5% 4% 5%;
}
.certificazione .logocert{
	width:auto !important;
	height: 90px;
}
#registra-login{
	margin-bottom:-60px;
	padding:0;
	}
#punti-vendita {
	width:98% !important;
	height: auto !important;
	clear:both;
	float:none;
	padding:30px 0 20px 5px;
	}
.punto-vendita h2 {
	font-weight: normal;
	font-size: 15px;
	}
#mappa-punti-vendita {
	width:99% !important;
	clear:both;
	float:none;
	}
#map{
	clear:both;
	float:none;
	margin:0 auto;
}
.footer {
	width: 94%;
}
.footer-box {
	display:none;
}
.footer-azienda {
	width: 95%;
	height:auto;
	margin:0 auto;
	float:none;
	clear:both;
	padding-top:10px;
}
.footer-social, .footer-newsletter {
	width: 95%;
	margin:0 auto;
	float:none;
	clear:both;
}
.copyright h4{
	font-size:0.9em;
}

}

/* @media only screen and (min-width: 321px) and (max-width: 480px) { */
@media (max-width: 479px) { 
/* Structure  < 767 */
body{background:#000;}
#wrapper 		{width:97%;margin: 0 auto;}
#header 		{width:97%;} 
#nav			{width:97%; float:left;}
#main 			{width:97%;}
#content 		{width:97%; margin:0 auto;}
#footer			{width:97%;height: auto !important;}
/***************** Header */
.btn-responsive-menu{display:block; margin-bottom:10px}
.logg{
	display:none;
}
h4,p {
	font-size: 12px;
	line-height:15px;
}
#nav {
	display:none;
	width:auto !important;
	height:auto !important;
	margin-bottom:25px;
	background:#000
	}
.logo {
	width: 100px;
	height:90px;
	-moz-box-shadow: 0 0 20px #FFF;
	-webkit-box-shadow:0 0 20px #FFF;
	box-shadow: 0 0 20px #FFF;
	}
#logo {
	height:140px;
	margin:0 auto;
	float:none;
	clear:both;
	text-align:center;
	}
.azienda{
	width:95%;
	height:auto !important;
	margin:0 auto !important;
	float:none;
	clear:both;
	text-align:center;
	padding-top:45px;
}
#header h1 {
	font-size: 1.4em;
	line-height: 1.4em;
	margin-top:-40px;
	}
#slide {
	display:none;
	}
.nav .navlink{
	width:140px;
	background: #ccc;
	margin:2px;
}
.nav .navlink:hover, .nav .navhover {
	color:#F2CA4F;
	background: #474747;
	}
#section-box-animation{
	width:98% !important;
	height:auto !important;
	margin-top:-25px;
}
.box-flash {
	display:none;
}
.box-gallery, .box-news{
	width: 290px;
	margin:0 auto;
	float:none;
	clear:both;
	margin-top:30px;
}
.box-news {
	/*width: 280px;*/
	}
.testo-news{
	width:98%;
	}

#form, #section-map {
	width:100%;
	float:none;
	clear:both;
	margin:0 auto;
	border-left:none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	padding-left:0;
}
#form h2 {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	height:35px;
	line-height:35px;
	font-size: 1em;
	margin-bottom:0;
	background-color:#666;
	padding-left:5px;
	border-radius: 4px;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
	text-align:center;
}
.distel{
	margin:20px 0 0 0px
}
.dimtextarea{
	width:265px;
}
#section-map {
	height:auto;
	margin:-20px 0 30px 0;
	}
#map {
	width:280px;
	border: 3px solid #333;
	}
.stamp-map {
 	padding:5px 0 0 0;
	}
#foto-gallery{
	margin:-30px 0 30px 0;
	}
#foto-gallery li {
	width: 127px;
	height: 93px;
	margin: 5px 4px 5px 4px;
	}
#foto-gallery li img {
	width: 107px;
	height: 82px;
	}
#elenco-news h2{
	font-size:13px;
	}
#elenco-news p{
	font-size:11px;
	line-height: 15px;
	}
#foto-news{
	width:97px;
	}
.cornice-foto{
	width:90px;
	margin-right:10px;
	}
#prodotti{
	width:98%;
	margin:20px 0 -25px 6px;
}
#prodotti h1 {
	width:85px;
	height:20px;
	font-size: 13px;
	color: #f5d575;
	line-height: 20px;
	/* text-shadow: -1px -1px 0 #ccc, 1px -1px 0 #ccc, -1px 1px 0 #ccc, 1px 1px 0 #ccc;  */
}
.categoria {
	width:86px;
	height:76px;
	padding-top:15px;
	margin-bottom:6px;
	margin-right:4px;
}
.dim-fotocat{
	max-width:80px;
	height:58px;
}
.dim-foto {
 	width:110px;
	height:135px
}
.prodotto {
	width:121px;
	height: 200px;
	margin-left:6px;
}
.prodotto h4{
	width:114px;
	height: auto !important;
	font-size:11px;
}
.dati-scheda{
	width:99%;
	clear:both;
	}
.dati-scheda h2, .dati-pallet h2 {
	font-size:1em;
	line-height: 20px;
	text-align:left;
}
.photo-product {
	width:140px;
	height:173px;
	margin:-60px 0 -20px 20px;
}
.imm-pallet{
	width:99%;
	clear:both;
	padding-top:20px;
	}
.immpall{
	width:100%;
	height:auto;
}
.dati-pallet{
	width:99%;
	clear:both;
	margin-left:0;
	}
#print-folder{
	display:none;
	}
.ui-tabs .ui-tabs-nav li { font-size:0.7em; width:48% } 
#content-front {
	width:96%;
}
#ricerca{
	margin:15px 4px 15px 0;
	float:left;
}
#sendForm {
	width:200px;
	line-height:16px;
	}
#registra-login{
	width:auto !important;
	height:465px;
	border:none;
	background:none;
}
#registra-login h2 {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #f5d575;
	height: 1.6em;
	padding-top:10px
	}
#registra{
	margin:-10px;
	height:350px;
}
.certificazione{
	width: 87%;
	height:auto !important;
	clear:both;
	margin:0 0 8% 10%;
}
.certificazione .logocert{
	width:auto !important;
	height: 90px;
}
#registra-login{
	margin-bottom:-60px;
	padding:0;
	}
#punti-vendita {
	width:auto !important;
	height: auto !important;
	clear:both;
	float:none;
	padding:20px 0 20px 0;
	margin-left:-5px;
	}
.mobil{
	float:none;
	clear:both;
	margin-top:30px;
	font-size:0.9em;
	line-height: 22px;
	}
.punto-vendita h2 {
	font-weight: normal;
	font-size: 1em;
	text-align:left
	}
#mappa-punti-vendita {
	width:99% !important;
	height:280px;
	clear:both;
	float:none;
	}
#map{
	width:99% !important;
	height:280px;
	clear:both;
	float:none;
	margin:0 auto;
}
.footer {
	width: 90%;
}
.footer-box {
	display:none;
}
.footer-azienda {
	width: 90%;
	height:auto;
	margin:0 auto;
	float:none;
	clear:both;
	padding-top:10px;
}
.footer-social, .footer-newsletter {
	width: 90%;
	margin:0 auto;
	float:none;
	clear:both;
}
.copyright h4{
	font-size:0.8em;
	width:auto;
}
}


